
.toggleMenu {
    display:  none;
    color: #fff;
	width: 100%;}

@media screen and (max-width: 980px) {
.toggleMenu {
	width: 50px;
	height: 50px;
	display: block;
	float: left;
	background: rgba(69, 70, 71, 0.8) url("../images/menu.png") no-repeat scroll 50% 50%;
	color: #fff;
	padding: 0;
	position: fixed;
	top: 0;
	z-index: 3000;
	left: 0;}
ul.nav {
	width: 100%;
	background: #000;
	z-index: 2000;
	position: fixed;
	height: 350px;
	overflow-y: scroll;
	top: 50px;}
ul.nav li{
	float:none;
	width:100%;
	padding:4px 0px;
	margin:0px;
	text-align:left;
	text-transform:uppercase;
	border-bottom:1px solid #fff;}
nav a {
	color: #fff;
	font-family: Verdana;
	font-size: 12px;
	padding: 8px 20px 8px;
	text-decoration: none;
	font-weight: bold;
	display: inline-block;}
#cssmenu.active_menu nav > ul > li:first-child::before,
#cssmenu.active_menu nav > ul > li:first-child::after,
#cssmenu.active_menu nav > ul > li::after,
.first_menu_goods ul li::after,
.first_menu_goods ul li::before,
.first_menu_goods ul li:first-child::before {
	display: none!important;}
#house_cirlce {
	display:none!important;}
#a_trig.arrow_a {
	background: url("../images/arrow_a.png") no-repeat scroll 1% 50%;
	padding-left:20px;}
#a_trig.arrow_v {
	background: url("../images/arrow_v.png") no-repeat scroll 1% 50%;
	padding-left:20px;}
#anker_menu li {
	background: #555 url("../images/arrow_a.png") no-repeat scroll 1% 50%;
	text-transform:lowercase;}
#anker_menu li a {
	padding-left:20px;}

}